Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 23:06:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hassaan Ansari ??                    Yes           04:35 PM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:35 PM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello Hassaan Ansari ?? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:35 PM, 01st Oct                     Hassaan Ansari ??                    3           04:35 PM, 01st Oct                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            04:35 PM, 01st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:35 PM, 01st Oct                     Hassaan Ansari ??                    2           04:35 PM, 01st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:35 PM, 01st Oct                     Hassaan Ansari ??                    1           04:35 PM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:35 PM, 01st Oct                     Hassaan Ansari ??                    [email-masked]           04:35 PM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:35 PM, 01st Oct                     Hassaan Ansari ??                    Ok           04:35 PM, 01st Oct                     Hassaan Ansari ??                    Waiting           04:37 PM, 01st Oct                   Abdulqader                   Hi hassaan, thank you for contacting us. This's kader We would be happy to help you.           04:37 PM, 01st Oct                     Hassaan Ansari ??                    Thank you for contacting           04:37 PM, 01st Oct                     Hassaan Ansari ??                    Yes I've one issue regarding credit           04:37 PM, 01st Oct                     Hassaan Ansari ??                    I couldn't not move my credit fto shukran pay           04:38 PM, 01st Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:39 PM, 01st Oct                     Hassaan Ansari ??                    Waiting           04:39 PM, 01st Oct                     Hassaan Ansari ??                    I'm waiting to proceed my new order           04:40 PM, 01st Oct                   Abdulqader                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:41 PM, 01st Oct                     Hassaan Ansari ??                    But my order bill is more than my credit money           04:42 PM, 01st Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image showing the issue  so that we can investigate further and assist you accordingly with this.           04:44 PM, 01st Oct                     Hassaan Ansari ??                    Just wait I'm showing you           04:44 PM, 01st Oct                     Hassaan Ansari ??                             04:45 PM, 01st Oct                     Hassaan Ansari ??                    I dont know what code I'll put then credit transfer to shukran pay           04:46 PM, 01st Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:48 PM, 01st Oct                     Hassaan Ansari ??                    Go ahead           04:48 PM, 01st Oct                     Hassaan Ansari ??                    Waiting           04:54 PM, 01st Oct                   Abdulqader                   Thank you for your patience. p please allow us more time           04:56 PM, 01st Oct                     Hassaan Ansari ??                    I'm waiting           04:56 PM, 01st Oct                     Hassaan Ansari ??                    In between this if i miss my deal order who will be the responsible??           05:04 PM, 01st Oct                   Abdulqader                   sorry for the long waiting Once the Shukran Pay is activated, the My Credits is automatically transferred to Shukran Pay.           05:06 PM, 01st Oct                   Abdulqader                   If there were any old vouchers which were refund prior to activation, then those vouchers can be added here           05:07 PM, 01st Oct                     Hassaan Ansari ??                    How can i activate           05:07 PM, 01st Oct                     Hassaan Ansari ??                    Can you tell me what is shukran gift card?           05:07 PM, 01st Oct                     Hassaan Ansari ??                    That's a different price of shukran card like 25 AED , 100 , 500 is the balance of card. After use while shopping & thorugh.           05:08 PM, 01st Oct                     Hassaan Ansari ??                    I checked if i buy that shukran card at the time of payment they're accepting my credit balance. So should i buy that one ? What did you suggest me?           05:09 PM, 01st Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           05:11 PM, 01st Oct                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:11 PM, 01st Oct                     Hassaan Ansari ??                    Please it's okay its happened i can understand           05:12 PM, 01st Oct                     Hassaan Ansari ??                    My concern is this if i lost the my order deal then what should i do ?           05:12 PM, 01st Oct                   Abdulqader                   please note that we will contact you through your email once we get any updates           05:14 PM, 01st Oct                   Abdulqader                   [email-masked]           05:14 PM, 01st Oct                     Hassaan Ansari ??                    I'm waiting for your best reply           05:14 PM, 01st Oct                   Abdulqader                   ok sure           05:16 PM, 01st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:16 PM, 01st Oct                     Hassaan Ansari ??                    This one           05:16 PM, 01st Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:17 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945332